@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:10pt; background:url(../images/backgroundLogo.png) #000; text-align:justify;auto;}
p{margin:0; padding:0;}
img{border:none;}
/*Wrapper content (template)*/
#wrapper{width:950px; margin:0 auto;}
#wrapper .banner{width:950px; float:left; color:#FFF; background-image:url(../images/banner.jpg); height:180px; background-repeat:no-repeat; background-position:top;}
#wrapper .banner a{text-decoration:none;}
#wrapper .content{width:925px; padding-right:15px; padding-top:35px; padding-bottom:10px; padding-left:10px; float:left; background:#FFF url(../images/contentBackground.png) no-repeat top;}
#wrapper .footer{width:950px; height:50px; float:left; background:no-repeat top url(../images/footer.png); font-size:8pt; color:#FFF; padding-top:45px; text-align:center;}
#wrapper .footer a{color:#FFF; text-decoration:none; font-weight:bold;}
#naviSpace{text-align:right; margin-right:0px; margin-top:155px;}
.navigationBar{display:inline; list-style-type:none;  font-weight:bold; text-transform:uppercase;}
.navigationBar a{text-decoration:none; color:#FFF; padding:5px;}
.navigationBar a:hover{text-decoration:none; color:#000; background-color:#F90; padding:5px;}
.navigationBar li{display:inline; list-style-type:none; border-left:#FFF 1px solid; padding-right:5px; padding-left:5px;}
.navigationBar li:first-child{display:inline; list-style-type:none; border:none;}
.miniNavi{display:inline; list-style-type:none;  font-weight:bold; text-transform:uppercase;}
.miniNavi li{display:inline; list-style-type:none; border-left:#FFF 1px solid; padding-right:5px; padding-left:5px;}
.miniNavi li:first-child{display:inline; list-style-type:none; border:none; margin-left:-30px;}
.footer .miniNavi{display:inline; list-style-type:none; color:#C00; font-weight:bold; text-transform:uppercase;}
.footer .miniNavi a{text-decoration:none; color:#FFF; padding:3px;}
.footer .miniNavi a:hover{text-decoration:none; color:#000;}
.pageTitle{font-size:18pt; font-weight:bold; color:#036;}
#intelePeer{width:225px; float:left; margin-right:5px; height:275px; background:url(../images/intelePeerArticlesBanner.png) no-repeat top;}
#techNet{width:225px; float:left; margin-right:5px; height:275px; background: url(../images/microsoftTechnetArticlesBanner.png) no-repeat top;}
#otherNews{width:225px; float:left; height:275px; background:url(../images/otherArticlesBanner.png) no-repeat top;}
.overflow{padding:0; margin-top:25px; height:244px; overflow:auto; text-align:left;}
#adminLinks a{color:#F60;}
#navFix{width:585px; float:right; padding-right:10px;}
.right-content{width:685px; float:right;}
.left-content{width:225px; float:left; text-align:left; background-color:#F3F3F3;}
.left-content .subHeading{font-size:14pt; font-weight:bold; color:#F90; padding-top:5px; border-bottom:#069 1px solid; background-color:#FFF;}
.testimonials-name{font-size:8pt; font-style:italic; color:#999; text-align:right;}
.left-content img{padding-right:5px;}
.testimonials {border-bottom:#999 1px dotted; padding-bottom:5px; padding-top:10px; float:left; padding-left:5px; padding-right:5px;}
.news{padding-top:10px; border-bottom:#999 1px dotted; padding-bottom:10px;}
.news .date{color:#036; font-weight:bold;}
.news .date a{color:#036;}
#login-page{width:500px; margin:0 auto; height:425px; background:url(../images/adminLock.jpg) no-repeat top;}
#login-page form{padding-top:230px; margin-left:158px}
#login-page input.username{width:258px; height:27px; margin-bottom:53px; border:none; font-size:18pt;}
#login-page input.passkey{width:258px; height:27px; margin-bottom:25px; border:none; font-size:18pt;}
#login-page #button{margin-left:100px;}
ul.adminList{list-style-type:none; padding:0; margin:0;}
ul.adminList li.adminNav{background-image:url(../images/adminMenuIcon.jpg); background-repeat:no-repeat; background-position:0px 10px;; padding-left:35px; line-height:45px; border-bottom:#000 1px dotted;}
ul.adminList li.adminTestimonial{background-image:url(../images/adminTestimonialIcon.jpg); background-repeat:no-repeat; background-position:0px 10px;; padding-left:35px; line-height:45px; border-bottom:#000 1px dotted;}
ul.adminList li.adminNews{background-image:url(../images/adminNewsIcon.jpg); background-repeat:no-repeat; background-position:0px 10px;; padding-left:35px; line-height:45px; border-bottom:#000 1px dotted;}
ul.adminList li.adminUser{background-image:url(../images/adminUsersIcon.jpg); background-repeat:no-repeat; background-position:0px 10px;; padding-left:35px; line-height:45px; padding-bottom:25px;}
ul.adminList li.adminEvent{background-image:url(../images/calendar_icon.png); background-repeat:no-repeat; background-position:0px 10px;; padding-left:35px; line-height:45px; border-bottom:#000 1px dotted;}
.adminList a{font-weight:bold; text-decoration:none; text-transform:uppercase; list-style-type:none;}
.adminRepeatDIV{padding-top:10px; padding-bottom:10px; border-top:#000 1px dotted;}
.adminRepeatDIV .maintenance{float:right;}
.adminInstructions{padding:10px; background-color:#9CF; border:#069 1px dotted;}
.adminRepeatDIV65{padding-top:10px; padding-bottom:10px; border-top:#000 1px dotted; height:65px;}
.adminRepeatDIV65 .maintenance{float:right;}
.updateNew{border:#000 1px dotted; padding:10px; width:350px; margin: 0 auto; margin-top:15px;}
#contact{width:650px; border:#000 1px dotted; padding:15px; margin:0 auto;}
#contact textarea{width:330px; margin-bottom:10px;}
#contact input#name{width:255px;}
#contact input#email{width:255px;}
#contact label{font-weight:bold; line-height:35px;}
#submit{margin-left:140px;}
.contactInfo {border-bottom:#999 1px dotted; padding-bottom:5px; padding-top:10px; float:left; padding-left:5px; padding-right:5px; width:215px;}
.left-content-image{width:225px; float:left; text-align:left; background-color:#FFF;}
